attrs==22.1.0
boto3==1.24.68
botocore==1.27.68
certifi==2022.6.15
charset-normalizer==2.1.1
idna==3.3
iniconfig==1.1.1
jmespath==1.0.1
packaging==21.3
pluggy==1.0.0
py==1.11.0
pyparsing==3.0.9
pytest==7.1.3
python-dateutil==2.8.2
requests==2.28.1
s3transfer==0.6.0
six==1.16.0
tomli==2.0.1
urllib3==1.26.12
